@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

body {
    font-family: "Open Sans", sans-serif !important;
}
.top-menu {
    background: #10216a;
    background: -webkit-gradient(linear, left top, left bottom, from(#10216a),to(#1832a1));
    background: linear-gradient(to bottom, #10216a 0%,#1832a1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10216a', endColorstr='#1832a1',GradientType=0 );
    position: relative;
    -webkit-box-shadow: 0px 3px 5px #CCC;
            box-shadow: 0px 3px 5px #CCC;
}
.top-menu-navbar {
    background: #10216a;
    background: -webkit-gradient(linear, left top, left bottom, from(#10216a),to(#1832a1));
    background: linear-gradient(to bottom, #10216a 0%,#1832a1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10216a', endColorstr='#1832a1',GradientType=0 );
    position: relative;
}
.header-telephone {
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    width: 100%;
    text-align: right;
    opacity: 0;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
            -webkit-transition-timing-function: ease-in-out;
                    transition-timing-function: ease-in-out;
}
.header-telephone a {
    color: #fff;
    text-decoration: none !important;
}
.header-telephone a:hover {
    text-decoration: none;
}
.header-telephone-show {
    opacity: 1;
    -webkit-transition-duration: 0.5s;
            transition-duration: 0.5s;
            -webkit-transition-timing-function: ease-in-out;
                    transition-timing-function: ease-in-out;
}
.heading-strapline {
    color: #18319f;
    font-weight: 500;
    font-size: 21px;
}
.heading-book-now {
    color: #18319f;
    font-size: 32px;
    font-weight: 700;
    margin-right: 10px;
}
.heading-book-now-telephone a {
    text-decoration: none !important;
}
.heading-book-now-telephone a:hover {
    text-decoration: none !important;
}
.heading-telephone {
    color: #e10019;
    font-size: 32px;
    font-weight: 700;
}
.hover-hand {
    cursor: pointer;
}

.vehicle-search {
	border-radius: 6px;
	background: #e10019; /* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
	background: -webkit-gradient(linear,  left top, left bottom,  from(#e10019),to(#a40000));
	background: linear-gradient(to bottom,  #e10019 0%,#a40000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e10019', endColorstr='#a40000',GradientType=0 ); /* IE6-9 */
}
.search-wrapper {
    padding: 26px 0 45px 17px;
}
.car-type {
	float: left;
	color: #ffffff;
	font-size: 19px;
    line-height: 21px;
	font-weight: 700;
	text-shadow: 1px 1px 0px rgba(165, 0, 0, 1);
}
.vehicle-search form, .vehicle-search form select, .vehicle-search form input[type="submit"] {
	float: left;
	margin: -3px 0 0;
}

.vehicle-search form {
	margin-left: 21px;
	width: 232px;
}

.vehicle-search form select {
	width: 160px;
	margin-bottom: 0;
	height: 32px;
	border: 0;
	padding: 6px;
}

.vehicle-search form .button {
	position: relative;
	z-index: 9;
	width: 57px;
	height: 33px;
	background: #17309b;
	border: 0;
	color: #ffffff;
	font-weight: 600;
	text-shadow: none;
	font-size: 16px;
	padding: 0;
	margin: -3px 0 0 14px;
	text-align: center;
	line-height: 33px;
}

.vehicle-search form button:hover {
	background: #142981;
}
.frontdeskinput {
    font-size: 3em;
    text-align: center;
}
.box-shadow {
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.1);
            box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.1);
}
.rounded-corners {
    border-radius: 4px;
}

.other-services {
	margin-bottom:20px;
    list-style: none;
    padding-left: 0;
}

a.right-column-buttons {
	position: relative;
	z-index: 9;
	display: block;
	font-size: 15px;
	font-weight: 600;
	line-height: 18px;
	color: #1831a0;
	text-decoration: none;
	border: 1px solid #dddddd;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	background: #ffffff; /* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
	background: -webkit-gradient(linear,  left top, left bottom,  from(#ffffff),to(#e6e6e6));
	background: linear-gradient(to bottom,  #ffffff 0%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
	border-radius: 4px;
	padding: 9px 11px;
	margin-bottom: 8px;
	line-height: 24px;
	position: relative;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow:         1px 1px 5px 0px rgba(0, 0, 0, 0.1);
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
}

a.right-column-buttons-red {
	position: relative;
	z-index: 9;
	display: block;
	font-size: 15px;
	font-weight: 600;
	line-height: 18px;
	color: #1831a0;
	text-decoration: none;
	border: 1px solid #dddddd;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	background: #ffffff; /* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
	background: -webkit-gradient(linear,  left top, left bottom,  from(#ffffff),to(#ffcccc));
	background: linear-gradient(to bottom,  #ffffff 0%,#ffcccc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffcccc',GradientType=0 ); /* IE6-9 */
	border-radius: 4px;
	padding: 9px 11px;
	margin-bottom: 8px;
	line-height: 24px;
	position: relative;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow:         1px 1px 5px 0px rgba(0, 0, 0, 0.1);
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
}

a.right-column-buttons:after {
	position: absolute;
	top: 13px;
	right: 10px;
	content: "\f054";
	font-family: 'FontAwesome';
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #cccccc;
	font-size: 20px;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
}

a.right-column-buttons-red:after {
	position: absolute;
	top: 13px;
	right: 10px;
	content: "\f054";
	font-family: 'FontAwesome';
	display: inline-block;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #cccccc;
	font-size: 20px;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
}

a.right-column-buttons:hover {
	background: #ffffff;
	border: 1px solid #dddddd;
	color: #1831a0;
}

a.right-column-buttons-red:hover {
	background: #ffffff;
	border: 1px solid #dddddd;
	color: #1831a0;
}

span.button-helper {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	border-radius: 3px;
    opacity: 0;
    background:         -webkit-gradient(linear,left top, left bottom,from(#e10019),to(#e10019));
    background:         linear-gradient(top,#e10019,#e10019);

    -webkit-transition: opacity 0.5s linear;
            transition: opacity 0.5s linear;
}

span.button-helper-blue {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	border-radius: 3px;
    opacity: 0;
    background:         -webkit-gradient(linear,left top, left bottom,from(#1d3bbb),to(#1d3bbb));
    background:         linear-gradient(top,#1d3bbb,#1d3bbb);

    -webkit-transition: opacity 0.5s linear;
            transition: opacity 0.5s linear;
}

span.button-helper-white {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	border-radius: 3px;
    opacity: 0;
    background:         -webkit-gradient(linear,left top, left bottom,from(#ffffff),to(#ffffff));
    background:         linear-gradient(top,#ffffff,#ffffff);

    -webkit-transition: opacity 0.5s linear;
            transition: opacity 0.5s linear;
}

a.button:hover .button-helper, a.button:hover .button-helper-blue, a.button:hover .button-helper-white {
    opacity: 1;
    text-decoration: none !important;
}

.single-item button {
	margin-bottom: 0;
}

.location, .single-item {
	padding: 2px 13px 10px;
	margin-bottom: 20px;
	border-radius: 4px;
	border: 1px solid #dddddd;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	background: #ffffff;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow:         1px 1px 5px 0px rgba(0, 0, 0, 0.1);
}

.location h3 {
	font-size: 16px;
	font-weight: 700;
	color: #1831a0;
	text-transform: uppercase;
	margin-bottom: 1px;
}

.location img {
	display: block;
	border: 0 none;
}

.location a.button, .single-item a.button {
	position: relative;
	z-index: 9;
	width: 127px;
	height: 33px;
	background: #1832a1; /* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
	background: -webkit-gradient(linear,  left top, left bottom,  from(#1832a1),to(#122679));
	background: linear-gradient(to bottom,  #1832a1 0%,#122679 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1832a1', endColorstr='#122679',GradientType=0 ); /* IE6-9 */
	border: 0 none;
	color: #ffffff;
	font-weight: normal;
	text-shadow: none;
	font-size: 13px;
	padding: 0;
	margin: 8px 0 15px 0px;
	float: right;
	text-align: center;
	line-height: 31px;
}

.location a.button, .single-item a.button {
	position: relative;
	z-index: 9;
	width: 127px;
	height: 33px;
	background: #1832a1; /* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
	background: -webkit-gradient(linear,  left top, left bottom,  from(#1832a1),to(#122679));
	background: linear-gradient(to bottom,  #1832a1 0%,#122679 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1832a1', endColorstr='#122679',GradientType=0 ); /* IE6-9 */
	border: 0 none;
	color: #ffffff;
	font-weight: normal;
	text-shadow: none;
    text-decoration: none;
	font-size: 13px;
	padding: 0;
	margin: 8px 0 15px 0px;
	float: right;
	text-align: center;
	line-height: 31px;
}

ul.contact-details {
	margin-bottom: 0px;
    padding-left: 0;
}

ul.contact-details li {
	margin-bottom: 0;
}

ul.contact-details li.tel:before {
	content:"\f095";
	font-family: 'FontAwesome';
	display: inline-block;
	font-style: normal;
	font-weight: 700;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #1832a1;
	font-size: 13px;
	padding-right: 5px;
}

ul.contact-details li.email:before {
	content:"\f003";
	font-family: 'FontAwesome';
	display: inline-block;
	font-style: normal;
	font-weight: 700;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #1832a1;
	font-size: 13px;
	padding-right: 5px;
    margin-left: 0;
}

li.tel,li.email {
    list-style: none;
    padding-left: 0;
}

ul.contact-details li.email {
	
}

ul.contact-details li a {
	text-decoration: none;
	color: #666666;
	font-size: 13px;
}

ul.contact-details li a:hover, ul.bottom-nav li a:hover, .car-list a:hover {
	color: #4a4a4a;
}

.map {
    margin: 10px 0;
}

.top-car-hire {
	background: url(/assets/car-hire-page-bg.png) repeat-x left 35px transparent !important;
}

.price-text {
	font-size: 1.3em;
}

.swiper-slide img {
    width: 100%;
    aspect-ratio: 4/3;
    -o-object-fit: cover;
       object-fit: cover;
}
@media (min-width: 576px) {
    .swiper-slide img {
        aspect-ratio: 4/3;  /* For small devices and up */
    }
}

@media (min-width: 768px) {
    .swiper-slide img {
        aspect-ratio: 16/9;  /* For medium devices and up */
    }
}

@media (min-width: 992px) {
    .swiper-slide img {
        aspect-ratio: 4/3;  /* For large devices and up */
    }
}

.search-result {
    width: 100%;
    aspect-ratio: 4/3;
    -o-object-fit: cover;
       object-fit: cover;
}

.vehicle-list-wrapper {
	padding-bottom: 10px;
	margin: 0;
}

.vehicle-list {
	border: 1px solid #dddddd;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	background: #ffffff; /* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
	background: -webkit-gradient(linear,  left top, left bottom,  from(#ffffff),to(#e6e6e6));
	background: linear-gradient(to bottom,  #ffffff 0%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow:         0px 1px 5px 0px rgba(0, 0, 0, 0.1);
	border-radius: 4px;
	padding: 11px 14px;
}

.vehicle-list h4 {
	font-size: 16px;
	color: #666666;
}

.vehicle-list p {
	font-size: 12px;
	color: #999999;
	line-height: 18px;
	margin-bottom: 0;
}

.vehicle-list a, .car-list a:visited {
	text-decoration: none;
	color: #999999;
}

.vehicle-list a.bold {
	font-weight: 700;
}

.vehicle-list a:hover {
	color: #7f7f7f;
}

.footer .footer-contents {
	border-top: 1px solid #eeeeee;
}

ul.bottom-nav {
	display: inline-block;
	padding-top: 19px;
	padding-left: 0;
	float: left;
}

ul.bottom-nav li {
	float: left;
	margin-bottom:0;
	list-style: none;
    padding-left: 0;
}

ul.bottom-nav li a {
	font-size: 11px;
	line-height:14px;
	font-weight: normal;
	color: #777777;
	text-decoration: none;
}


ul.bottom-nav li a:after {
	content: " | ";
	padding: 0 6px 0 2px;
}

p.copyright {
	padding-top: 19px;
	float: right;
	font-size: 11px;
	font-weight: normal;
	color: #777777;
}
.copyright a {
	color: #777777;
	text-decoration: none;
}
.copyright a:hover {
	text-decoration: underline;
}